/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

body {
	font-size:15px !important;
	line-height: 1.4em;
}

span.availability {
	display: block;
	font-size: 10px;
	color: rgba(255,255,255,0.5);
	margin: -2px 0 0 10px;
	line-height: 16px;
	text-transform: uppercase;
}

.avia-button {
	padding: 30px 50px 23px !important;
}

#hardware-retailers .avia-pricing-row {
	background-color: #227EB3;
	color: #ffffff;
	border-color: #308ABE;
}

#hardware-retailers li.avia-heading-row {
	background-color: #4C9ECD;
	color: #ffffff;
	border-color: #7CBADD;
}

#hardware-retailers div.avia-button-wrap a {
	background-color: #3196D0;
	border-color: #205C7E !important;
}

#hardware-suppliers div.avia-button-wrap a {
	background-color: #71A01C;
	border-color: #4E730A;
}

.avia-menu {
	text-transform: uppercase;
}

a.avia-button {
	font-size: 20px !important;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-weight: 500 !important;
}

.retilers-pricing-title {
	text-align: center;
	font-size: 45px;
	letter-spacing: -0.01em !important;
	color: #1E74A6 !important;
}

.suppliers-pricing-title {
	text-align: center;
	font-size: 45px;
	letter-spacing: -0.01em !important;
	color: #6A8B2C !important;
}

div#programme h1.av-special-heading-tag {
	font-size: 50px;
	letter-spacing: -0.01em !important;
	padding: 0 10%;
}

div#programme h2.av-special-heading-tag {
	font-size: 35px;
	letter-spacing: -0.01em !important;
	padding: 0 10%;
	color: #1e73be;
	margin-top: 15px;
}

#programme h3, #programme h4.training-subtitle {
	margin-top: 17px;
}

#programme  h3 {
	margin-top: 17px;
	color: #719430;
}

div#programme p {
	font-size: 16px
}

#socialmedia-ie h1.av-special-heading-tag {
	font-size: 50px;
	letter-spacing: -0.01em !important;
	padding: 0 10%;
	color: #1e73be;
}

li.avia-button-row form {margin-bottom: 0 !important}

#workshops {
	border-top: 1px solid #E6E6E6 !important;
	border-bottom: 1px solid #E6E6E6 !important;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}